/* NL - Finder
================================================== */


.nl-page .content-wrapper {
    margin: 0 0 19px 0;
}

.nl-page #sidebar {
    margin-top: 15px;
}

.nl-page aside#sidebar-login.sidebar-slider {
    position: static;
    right:0;
    left:0;
    display: none;
}

.nl-page #sidebar aside#sidebar-login.sidebar-slider {
    display: block;
}

.world-map {
    background: #f9f9f9;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #f9f9f9 0%, #ececed 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9f9f9), color-stop(100%, #ececed)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f9f9f9 0%, #ececed 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f9f9f9 0%, #ececed 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f9f9f9 0%, #ececed 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f9f9f9 0%, #ececed 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#ececed', GradientType=0); /* IE6-8 */
    padding: 0 20px 20px;
    position: relative;
    z-index: 10;
    overflow: hidden;
}

.world-map h2 {
    padding: 15px 0 0 0;
    margin: 0 0 20px 0;
}

.world-map h2 span {
    font-size: 0.833em;
    font-family: Arial;
}

.nl-finder .link-europa {
    display: block;
}

.nl-finder h2 {
    margin-bottom: 15px;
}

.nl-finder > ul {
    margin: 0;
}

.nl-finder ul li {
    list-style: none;
    background: none;
    margin:0;
    padding:0;
}

.nl-finder ul li ul.nl-submenu {
    position: absolute;
    background: url("../../../media/layout/sidebar-transparent.png") repeat scroll 0 0 transparent;
    height: 472px;
    top: 70px !important;
    left: 0;
    display: none;
    z-index: 20;
    width: 257px !important;
    margin: 0;
}

.nl-finder ul li ul.nl-submenu .nl-close {
    display: none;
    height: 23px;
    position: absolute;
    right: -11px;
    top: -11px;
    width: 22px;
    background: url("../../../media/layout/gw-sprite-1024.png") no-repeat scroll -37px -390px transparent;
    margin: 0;
    cursor: pointer;
    float: none;
}

.nl-finder ul li.europa ul.nl-submenu {
    left: 257px !important;
}

.nl-finder ul li.america ul.nl-submenu {
    left: 0 !important;
}

.nl-finder ul li.asia ul.nl-submenu {
    left: 514px !important;
}

.nl-finder > ul > li.america > a {
    display: block;
    height: 384px;
    left: 93px;
    position: absolute;
    top: 83px;
    width: 250px;
}

.nl-finder > ul > li.asia > a {
    display: block;
    height: 203px;
    left: 450px;
    position: absolute;
    top: 141px;
    width: 232px;
}

.nl-finder > ul > li.europa > a {
    display: block;
    height: 227px;
    left: 346px;
    position: absolute;
    top: 191px;
    width: 107px;
}

.nl-finder ul li ul li {
    line-height: 20px;
    list-style: disc outside url("../../../media/layout/list-style-image.png");
    margin: 0 41px 0 41px;
    background: none;
    padding:0;
}

.nl-finder ul li ul li a {
    font-family: Arial;
    color: #3e3d40;
    display: block;
    font-weight: bold;
}

.nl-finder .nl-title {
    color: #FF6600;
    font-size: 1.714em;
    padding-top: 20px;
    margin-bottom: 15px;
    list-style: none;
    font-family: Arial;
    font-weight: bold;
    margin-left: 25px;
}

.nl-finder > ul > li.europa > a {
    display: block;
    height: 227px;
    left: 346px;
    position: absolute;
    top: 191px;
    width: 107px;
}

.nl-finder > ul > li.america > a {
    display: block;
    height: 384px;
    left: 93px;
    position: absolute;
    top: 83px;
    width: 250px;
}

.nl-finder > ul > li.asia > a {
    display: block;
    height: 203px;
    left: 450px;
    position: absolute;
    top: 141px;
    width: 232px;
}

.nl-search {
    background: #ededed;
    padding-bottom: 16px;
}

.nl-search .s-submit {
    float: left;
    background: url("../../../media/layout/gw-sprite-1024.png") no-repeat scroll -65px top transparent;
    height: 30px;
    width: 30px;
    margin: 0;
}

.nl-search .form-row {
    margin: 0 15px !important;
}

.nl-search .form-row.alpha {
    padding-top: 16px;
    margin-bottom: 10px !important;
}

.nl-search .form-row.omega {
    margin-top: 16px;
    height: 18px;
}

.nl-search .form-row .checkbox-element {
    float: left;
    margin-right: 30px;
}

.nl-search .form-row .checkbox-element input {
    float: left;
    margin-right: 7px;
}

.nl-search .form-row .checkbox-element .form-label {
    float: left;
    display: block;
    margin-top: 2px;
}

.nl-input {
    border: none;
    float: left;
    height: 30px;
    width: 93%;
    margin: 0;
    color: #777a7d;
    font-size: 0.929em;
}

.back-to-worldmap,
.back-to-overview {
    position: absolute;
    right: 0;
    top: 0;
}

.back-to-worldmap a,
.back-to-overview a {
    color: #ff6600;
    position: relative;
    display: block;
    padding-right: 75px;
    font-size: 0.786em;
}

.back-to-overview a {
    padding-right: 15px;
}

.back-to-worldmap a span.orange-arrow-right {
    position: absolute;
    right: 65px;
    top: 2px;
}

.back-to-overview a span.orange-arrow-right {
    position: absolute;
    right: 0;
    top: 2px;
}

.back-to-worldmap a span.back-map {
    position: absolute;
    right: 0;
    top: -5px;
}

.search-description {
    border-top: 1px dotted #bababa;
    border-bottom: 1px dotted #bababa;
    margin: 30px 0 15px 0;
}

.search-description .no-items-found {
    padding-top: 22px;
}

.search-description > p {
    font-size: 0.929em;
    margin: 20px 0 20px 3px;
}

.search-description > p > strong {
    font-size: 1.077em;
}

.result-element {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #bababa;
}

.result-element h2,
.result-element h3 {
    font-size: 100%;
    color: #3e3d40;
    padding: 0 !important;
    margin: 0 !important;
    line-height: 18px;
}

.result-element.omega {
    margin: 0;
    padding: 0;
    border: none;
}

.result-img {
    line-height: 0;
    margin-right: 19px;
}

.result-img a {
    display: block;
}

.result-text {
    width: 66.7%;
}

.result-text .normal-button {
    margin-top: 20px;
}

.result-details {
    margin: 20px 0 0 0;
}

.result-details p {
    margin: 0;
}

.result-details .address {
    width: 100%;
}

.result-details .address > div > p {
    float: left;
    margin-right: 3px;
}

.result-details .address .address-top-location {
    float: left;
}

.result-details .address .address-top-location p {
    float: left;
    margin-right: 3px;
}

.result-details .address a,
.nl-single a {
    color: #3E3D40;
}

.result-details .address a span,
.nl-single a span {
    color: #3E3D40;
}

.result-details .address a:hover,
.result-details .address a:hover span,
.nl-single a:hover,
.nl-single a:hover span {
    color: #FF6600;
}

.nl-single .link-list {
    padding-bottom: 20px;
}

.nl-single .link-list a {
    color: #fff;
    margin-bottom: 10px;
    width: 158px;
}

.nl-single .link-list a.omega {
    margin: 0;
}

.nl-single .slide-gallery {
    margin-top: 25px;
    margin-bottom: 25px;
    padding-top: 23px;
    padding-bottom: 23px;
    border-bottom: 1px solid #bababa;
    border-top: 1px solid #bababa;
}

#nl-menu ul {
    margin: 0;
}

.bubble-wrapper {
    padding: 0 10px 5px 10px;
    line-height: 16px;
    min-width: 280px;
    min-height: 140px
}

.bubble-wrapper a:hover {
    text-decoration: underline;
}

.bubble-wrapper .bubble-approach {
    display: block;
    margin-top: 10px;
    position: relative;
    padding-left: 10px;
}

.bubble-wrapper .bubble-approach-image {
    background: url("../../../media/content/ext/address/gw-bubble-approch.png") no-repeat scroll 0 0 transparent;
    width: 4px;
    height: 8px;
    display: block;
    position: absolute;
    margin-right: 5px;
    top: 3px;
    left: 0;
}

.imagesBw {
    margin-bottom: 5px;
    width: 100% !important;
}

.imagesBw .grayFrame {
    width: 100% !important;
    border: 1px solid #eeeef0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url('/files/sites/default/resources/public/js/boxsizing.htc');
}

.imagesBw.grayFrame img {
    width: 100% !important;
}

.ie7 .imagesBw {
    width: 230px !important
}
.ie7 .span6 .imagesBw {
    width: 112.5px !important
}

.award {
    clear: both;

    background: #f9f9f9;
    background-image: url(data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAAA8AAD/4QMraHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjMtYzAxMSA2Ni4xNDU2NjEsIDIwMTIvMDIvMDYtMTQ6NTY6MjcgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzYgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkFEMjg3RkQ2NzA1OTExRTI4QTJCRjRDQzZCMkI2NzY2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkFEMjg3RkQ3NzA1OTExRTI4QTJCRjRDQzZCMkI2NzY2Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QUQyODdGRDQ3MDU5MTFFMjhBMkJGNENDNkIyQjY3NjYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QUQyODdGRDU3MDU5MTFFMjhBMkJGNENDNkIyQjY3NjYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7/7gAOQWRvYmUAZMAAAAAB/9sAhAAGBAQEBQQGBQUGCQYFBgkLCAYGCAsMCgoLCgoMEAwMDAwMDBAMDg8QDw4MExMUFBMTHBsbGxwfHx8fHx8fHx8fAQcHBw0MDRgQEBgaFREVGh8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx//wAARCABLAAEDAREAAhEBAxEB/8QBogAAAAcBAQEBAQAAAAAAAAAABAUDAgYBAAcICQoLAQACAgMBAQEBAQAAAAAAAAABAAIDBAUGBwgJCgsQAAIBAwMCBAIGBwMEAgYCcwECAxEEAAUhEjFBUQYTYSJxgRQykaEHFbFCI8FS0eEzFmLwJHKC8SVDNFOSorJjc8I1RCeTo7M2F1RkdMPS4ggmgwkKGBmElEVGpLRW01UoGvLj88TU5PRldYWVpbXF1eX1ZnaGlqa2xtbm9jdHV2d3h5ent8fX5/c4SFhoeIiYqLjI2Oj4KTlJWWl5iZmpucnZ6fkqOkpaanqKmqq6ytrq+hEAAgIBAgMFBQQFBgQIAwNtAQACEQMEIRIxQQVRE2EiBnGBkTKhsfAUwdHhI0IVUmJy8TMkNEOCFpJTJaJjssIHc9I14kSDF1STCAkKGBkmNkUaJ2R0VTfyo7PDKCnT4/OElKS0xNTk9GV1hZWltcXV5fVGVmZ2hpamtsbW5vZHV2d3h5ent8fX5/c4SFhoeIiYqLjI2Oj4OUlZaXmJmam5ydnp+So6SlpqeoqaqrrK2ur6/9oADAMBAAIRAxEAPwD1DirsVdirsVdXFVlcVU64qp1wqtrgVrFX/9k=);
    background: -moz-linear-gradient(top, #f9f9f9 25%, #eee 100%); /* FF3.6+ */
    background: -moz-linear-gradient(top, #f9f9f9 25%, #eee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(25%, #f9f9f9), color-stop(100%, #eee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f9f9f9 25%, #eee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f9f9f9 25%, #eee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f9f9f9 25%, #eee 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f9f9f9 25%, #eee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#eeeeee', GradientType=0); /* IE6-8 */
    border: none;
}

.award ul {
    padding: 6px 0 5px 12px;
    margin: 0;
    float: left;
}

.award ul.cert {
    padding: 11px 10px 0 0;
    float: right;
}

.award ul li {
    float: left;
    margin: 0 15px 0 0;
    padding: 0;
    line-height: 0;
    font-size: 0;
    background: transparent;
}

.award ul li.omega {
    margin: 0;
}

ul.award-list li a {
    position: relative;
    display: block;
}

ul.award-list img {
    position: relative;
    z-index: 20;
    visibility: visible;
}

ul.award-list img.award-img-hover {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.sidebarPostit {
    width: 218px;
    margin: 0;
    padding: 0;
    border: 0;
    position: relative;
    color: #ffffff;
}

.sidebarPostitTop {
    background: url('../Img/postit-bg.png') no-repeat;
    width: 100%;
    height: 36px;
    margin: 0;
    padding: 0;
    border: 0;
    top:0;
    z-index: 200;
}

.sidebarPostitMiddle {
    background: url('../Img/postit-bg-middle.png') repeat-y;
    width:100%;
    height: auto;
    padding: 0;
    border: 0;
    z-index: 100;
    padding-bottom: 10px;
}

.sidebarPostitBottom {
    background: url('../Img/postit-bg.png') bottom no-repeat;
    width:100%;
    height:156px;
    position: absolute;
    bottom: -2px;
    margin: 0;
    padding: 0;
    border: 0;
    z-index: 200;
}

.sidebarPostitContent {
    position: relative;
    z-index: 300;
    margin:0 25px 10px 10px;
    text-align: center;
    min-height: 115px;
}

.sidebarPostitTitle {
    font-size: 18px;
}

.sidebarPostitText {
    margin-top:15px;
}

a.sidebarPostitLink {
    margin-top: 15px;
    display: inline-block;
    clear: both;
    color: #ffffff;
    text-indent: 10px;
    background: url('../Img/sidebar-link-ls.png') left 3px no-repeat;
}

a.sidebarPostitLink:hover {
    text-decoration: underline;
}


@media only screen and (max-width: 1037px) {
    .sidebarPostit {
        width: 165px;
    }

    .sidebarPostitMiddle {
        background: url('../Img/postit-bg-medium-middle.png') repeat-y;
    }

    .sidebarPostitTop {
        background: url('../Img/postit-bg-medium.png');
        height: 26px;
    }
    .sidebarPostitBottom {
        background: url('../Img/postit-bg-medium.png') bottom no-repeat;
    }
}

@media only screen and (max-width: 767px) {
    .sidebarPostit {
        width: 143px;
    }

    .sidebarPostitMiddle {
        background: url('../Img/postit-bg-small-middle.png') repeat-y;
    }

    .sidebarPostitTop {
        background: url('../Img/postit-bg-small.png');

    }
    .sidebarPostitBottom {
        background: url('../Img/postit-bg-small.png') bottom no-repeat;
        height: 130px;
    }
}

@media only screen and (max-width: 639px) {
    aside.sidebarPostit {
        display: none;
    }
}

